
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@／共 %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "新增可變字型設定";

/* Instances */
"C1Y-M7-QWE.title" = "實體";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "新增靜態字體設定";

/* Instance as Master */
"FQd-hs-Sfg.title" = "將此實體設為主板";

/* Add Instances… */
"ITt-k1-73x.title" = "新增實例…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "新增實例粒子設定";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "隱藏非啟用項目";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@／共 %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "新增實體";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "加上每個主版的實體";

/* Add Icon Set */
"yh9-QL-G07.title" = "Add Icon Set";
